uuid: ed4089fe-3702-441b-9edc-e98320a640b0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JO19BdRf7-8_1H53_vF57ekuHcSK6kTi9i2f3LD-uWY
name: 'People type'
vid: people_type
description: 'For categorizing people content.'
weight: 0
